[Window][Debug##Default]
Pos=60,60
Size=400,400

[Window][AX和平DMA]
Pos=993,225
Size=1220,1020

[Window][dadada和平DMA]
Pos=869,300
Size=900,680

[Window][Scar和平DMA]
Pos=359,196
Size=900,680

[Window][dadada公益和平]
Pos=378,120
Size=900,680

[Window][dadada公益和平DMA]
Pos=379,184
Size=900,680

